<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../с.%20Котлярка%20%20Монастирецький%20Микола%20Григорович,%201920%20р.н.%20На%20час%20опитування%20проживав%20в%20смт%20Попільня%20Попільнянського%20району.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>